QuikrBox admin - Bug #9314

https://www.quikrbox.com/--> Quikrbox partner/ Delivery partners --> Submit ---> Admin -->
Notification --> the client wants a notification icon on the admin side where admin can see all
notifications about inquiries related and if he clicks on notificat

02/27/2024 12:02 PM - Mohd Irfan
Priority: Normal Due date:
Description
Issue Description:

The client wants a notification icon on the admin side where the admin can see all notifications about inquiries related and if he clicks

on notification then he should redirect the inquiries form

See attached screenshot:
History

#1 - 02/27/2024 12:02 PM - Mohd Irfan

- Description updated

#2 - 03/05/2024 06:29 PM - olatayo John

- Status changed from New to Resolved

#3 - 03/14/2024 11:38 AM - Mohd Irfan

- Status changed from Resolved to Closed

It is working on same notification icon
